# Private folders
__*

# Logs and Reports
*.htm
*.log

# LTSpice artifacts
*.raw
*.net
*.plt

# FreeCAD artifacts
*.FCStd1

# Altium autogenerated stuff
*.PrjMbdStructure
*.PrjPcbStructure
Project Outputs/*
History/*
